.highlight .hll { background-color: #ffffcc; }
.highlight .c { color: #408090; } /* Comment */
.highlight .err { border: 1px solid #ff0000; } /* Error */

.highlight .k {  /* Keyword */
    color: #007020;
    font-weight: bold;
}
.highlight .o { color: #666666; } /* Operator */
.highlight .cm { color: #408090; } /* Comment.Multiline */
.highlight .cp { color: #007020; } /* Comment.Preproc */
.highlight .c1 { color: #408090; } /* Comment.Single */

.highlight .cs {  /* Comment.Special */
    color: #408090;
    background-color: #fff0f0;
}
.highlight .gd { color: #a00000; } /* Generic.Deleted */

/* .highlight .ge { } Generic.Emph */
.highlight .gr { color: #ff0000; } /* Generic.Error */

.highlight .gh {  /* Generic.Heading */
    color: #000080;
    font-weight: bold;
}
.highlight .gi { color: #00a000; } /* Generic.Inserted */
.highlight .go { color: #303030; } /* Generic.Output */

.highlight .gp {  /* Generic.Prompt */
    color: #c65d09;
    font-weight: bold;
}
.highlight .gs { font-weight: bold; } /* Generic.Strong */

.highlight .gu {  /* Generic.Subheading */
    color: #800080;
    font-weight: bold;
}
.highlight .gt { color: #0040d0; } /* Generic.Traceback */

.highlight .kc {  /* Keyword.Constant */
    color: #007020;
    font-weight: bold;
}

.highlight .kd {  /* Keyword.Declaration */
    color: #007020;
    font-weight: bold;
}

.highlight .kn {  /* Keyword.Namespace */
    color: #007020;
    font-weight: bold;
}
.highlight .kp { color: #007020; } /* Keyword.Pseudo */

.highlight .kr {  /* Keyword.Reserved */
    color: #007020;
    font-weight: bold;
}
.highlight .kt { color: #902000; } /* Keyword.Type */
.highlight .m { color: #208050; } /* Literal.Number */
.highlight .s { color: #4070a0; } /* Literal.String */
.highlight .na { color: #4070a0; } /* Name.Attribute */
.highlight .nb { color: #007020; } /* Name.Builtin */

.highlight .nc {  /* Name.Class */
    color: #0e84b5;
    font-weight: bold;
}
.highlight .no { color: #60add5; } /* Name.Constant */

.highlight .nd {  /* Name.Decorator */
    color: #555555;
    font-weight: bold;
}

.highlight .ni {  /* Name.Entity */
    color: #d55537;
    font-weight: bold;
}
.highlight .ne { color: #007020; } /* Name.Exception */
.highlight .nf { color: #06287e; } /* Name.Function */

.highlight .nl {  /* Name.Label */
    color: #002070;
    font-weight: bold;
}

.highlight .nn {  /* Name.Namespace */
    color: #0e84b5;
    font-weight: bold;
}

.highlight .nt {  /* Name.Tag */
    color: #062873;
    font-weight: bold;
}
.highlight .nv { color: #bb60d5; } /* Name.Variable */

.highlight .ow {  /* Operator.Word */
    color: #007020;
    font-weight: bold;
}
.highlight .w { color: #bbbbbb; } /* Text.Whitespace */
.highlight .mf { color: #208050; } /* Literal.Number.Float */
.highlight .mh { color: #208050; } /* Literal.Number.Hex */
.highlight .mi { color: #208050; } /* Literal.Number.Integer */
.highlight .mo { color: #208050; } /* Literal.Number.Oct */
.highlight .sb { color: #4070a0; } /* Literal.String.Backtick */
.highlight .sc { color: #4070a0; } /* Literal.String.Char */
.highlight .sd { color: #4070a0; } /* Literal.String.Doc */
.highlight .s2 { color: #4070a0; } /* Literal.String.Double */

.highlight .se {  /* Literal.String.Escape */
    color: #4070a0;
    font-weight: bold;
}
.highlight .sh { color: #4070a0; } /* Literal.String.Heredoc */
.highlight .si { color: #70a0d0; } /* Literal.String.Interpol */
.highlight .sx { color: #c65d09; } /* Literal.String.Other */
.highlight .sr { color: #235388; } /* Literal.String.Regex */
.highlight .s1 { color: #4070a0; } /* Literal.String.Single */
.highlight .ss { color: #517918; } /* Literal.String.Symbol */
.highlight .bp { color: #007020; } /* Name.Builtin.Pseudo */
.highlight .vc { color: #bb60d5; } /* Name.Variable.Class */
.highlight .vg { color: #bb60d5; } /* Name.Variable.Global */
.highlight .vi { color: #bb60d5; } /* Name.Variable.Instance */
.highlight .il { color: #208050; } /* Literal.Number.Integer.Long */
